{% extends "layout.html" %}
{% block content %}
    <table class="table table-bordered table-dark table-sm">
        <tr align="center">
      {% for header_n in b[0] %}
          <th> &emsp; {{ header_n }} &emsp;</th>
      {% endfor %}
        </tr>
      {% for z in b[1:] %}
        <tr align="center">
          {% for s in z %}
            {% if s=="r" %}
            <td><font color="red">@</font></td>
            {% elif s=="y" %}
            <td><font color="yellow">@</font></td>
            {% else %}
            <td>{{ s }}</td>
            {% endif %}
          {% endfor %}
        </tr>
      {% endfor %}
    </table>

    <form>
      <input type="hidden" name="g_id" value="{{ g_id }}">
    </form>

    <hr>
    <p id=result>
      <button class="btn btn-primary" type="button" disabled>
        <span class="spinner-grow spinner-grow-sm" role="status" aria-hidden="true"></span>
        Wait for your friend to play...
      </button>
    </p>
{% endblock content %}

{% block script %}
    <script type=text/javascript src="{{ url_for('static', filename='js/c_wait.js') }}"></script>
{% endblock script %}
